GOLF(2gg)

NAME
purge-array - (array)

PURPOSE
Purge an array.

SYNTAX

        purge-array <array>

DESCRIPTION
purge-array deletes all elements from <array> that was created with new-array.

After purge-array, you can use it without calling new-array again; the array is initialized as if it was just created that way.

EXAMPLES
Create an array, put some data in it and then delete the data:

        new-array arr
        write-array arr key 50 value "myvalue"
        purge-array arr

See read-array for more examples.

SEE ALSO
 Array

new-array purge-array read-array write-array See all documentation